inherit deb-dl

LICENSE = "X11"

FULL_LINK = 'http://ports.ubuntu.com/pool/main/w/wayland/libwayland-client0_1.14.0-2_arm64.deb'
DEB_NAME = 'libwayland-client0_1.14.0-2_arm64.deb'

SRC_URI[md5sum] = "6a17707682fe0d3412793e2a37741efb"
